Subject: Feb 19 appt for Michael
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Feb 2001 06:59:00 -0800 (PST)

Hi Sharon,

Michael will pass on next week's appointment.  He and I have the day off 
together, so I'm making some special rodeo plans.

His winter report from his teachers was good.  He is meeting or exceeding 
expectations in all categories.  We recently visited at school and watched 
him for about an hour, and he was attending very well, sitting still (well, 
relative to the other kids), following instructions, raising his hand to be 
called upon, etc. You should have heard him speak Spanish - it was so cute.  
We visited in the am, and I haven't seen him in the afternoon without meds.  
The class schedule hasn't required an afternoon dose as of yet.

Hope all is well with you.  

Kay